block('distribution-page').elem('distribution').replace()(function() {
    return {
        block: 'distribution',
        collectorData: this.ctx.data,
        eventData: this.ctx.eventData,
        mix: {
            block: this.block,
            elem: this.elem
        }
    };
});
